#!/bin/csh
set infile=datawgeom.su
set cdpfile=cdpdata.su
set stackfile=brutestack.su

# Apply mutes in the shot domain and sort to cdps
# Have to write a temporary file because susort uses disk file to sort
# i.e. cannot be sorted through a fifo
sumute key=offset xmute=24,70 tmute=0.06,0.2 mode=1 ntaper=100  < $infile \
        | susort cdp offset > $cdpfile 
# total brute stack uses default normal moveout velocity - brutal
sunmo < $cdpfile \
        | sustack \
        > $stackfile
